Bug 341471 - multiarch conflicts in g-wrap
multiarch conflicts in g-wrap
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: g-wrap (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:39 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-30 18:44:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:39:53 EDT
g-wrap (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/guile/site/g-wrap/config.scm from install of g-wrap-1.9.9-4.fc8 conflicts with file from package g-wrap-1.9.9-4.fc8
  file /usr/include/ffi.h from install of g-wrap-devel-1.9.9-4.fc8 conflicts with file from package g-wrap-devel-1.9.9-4.fc8
  file /usr/include/fficonfig.h from install of g-wrap-devel-1.9.9-4.fc8 conflicts with file from package g-wrap-devel-1.9.9-4.fc8
  file /usr/include/g-wrap/ffi-support.h from install of g-wrap-devel-1.9.9-4.fc8 conflicts with file from package g-wrap-devel-1.9.9-4.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Xavier Lamien 2007-12-29 15:49:51 EST
Should be fix in -1.9.9-5 release.

Available here :
http://koji.fedoraproject.org/koji/taskinfo?taskID=314739
Comment 2 Fedora Update System 2008-01-22 10:48:47 EST
g-wrap-1.9.9-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update g-wrap'
Comment 3 Bug Zapper 2008-05-13 23:31:09 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Michel Alexandre Salim 2008-12-27 22:23:46 EST
Could this be marked stable before the F-8 update window closes?
Comment 5 Fedora Update System 2008-12-30 18:44:12 EST
g-wrap-1.9.9-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.